:root {
  --accent: hsl(223, 7%, 19%);
  --copy: #fff;
  --light-on-dark: #db77e8;
  --is-white: #fff;
  --light-tone: hsl(193, 64%, 63%);
  --lighter-tone: hsl(193, 92%, 85%);
  --dark: #222;
  --body: hsl(225, 13%, 30%);
  --light-accent: hsl(222, 11%, 64.3%);
  --lighter-accent: hsl(220, 25.7%, 93.1%)
}

h1,
h2,
h3 {
  color: var(--accent);
}

h3 {
  font-size: 1.4rem;
  margin-bottom: 0.9rem;
}

p {
  color: var(--body);
}



/* LISTS */

.schedule ol li::marker {
  color: var(--body);
}

/* article */
.article .is-highlighted {
  padding: 0.1rem 0.2rem;
  background: var(--light-on-dark);
  border-radius: 3px;
  font-size: 1rem;
  font-weight: 900;
  color: var(--is-white);
}

/* MAIN TITLE  */

.main-title {
  max-width: 75%;
}

.main-title .title-link h1 {
  max-width: 60%;
}

.main-title {
  background: none;
}

/* CAPTIONS */

.inbody-caption {
  padding: 12px 0;
  font-style: oblique;
  font-size: 14px;
}

/* LAYOUT */

.city-header {
  width: 50%;
}

.city-header img {
  display: block;
  margin-bottom: 0;
}

.half-half {
  display: block;
}

.half-author-container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 1rem 1rem 0;
    gap: 1rem;
    height: min-content;
}

.half-author-container > div {
    margin: 1rem 0 1rem 0;
}

@media screen and (min-width: 600px) {
    .half-author-container > div {
    margin: 0 1rem 1rem 0;
}
}




@media screen and (min-width: 600px) {
  .half-half {
    display: grid;
    grid-template-columns: 66% 1fr;
    gap: 1.8rem;
  }


  .half-author {
    width: auto;
  }
}

.half-author {
  height: max-content;
  
}

.author-container {
    padding: 1rem;
}


@media screen and (min-width: 600px) {
.author-container {
  padding: 2rem 2rem 0;
}
}

/*IMAGE*/

.main {margin-bottom:0;}

/* ----------------------------/
          margins
/------------------------------*/
.zero-top {
  margin-top: 0;
}

/* ----------------------------/
             COVER
/------------------------------*/
.cover-img {
  background-image: url(../img/cover.webp);
  background-position: top;
}

/* CONTENTS */
.page-number {
  color: var(--copy);
}

:is(.article-a, .article-b, .article-c, .article-d, .article-e, .feature-b) {
  background-color: var(--lighter-tone);
  color: var(--dark);
}

.feature-a {
  background: var(--accent);
  color: var(--copy);
}

.image.split-left {
  display: flex;
}

.author {
  background: var(--light-tone);
  color: var(--accent);
}

.speech-icon {
  border-top-color: var(--light-tone);
}

.page-title {
  color: var(--accent);
}

/* DIAGRAMS */
.pie-chart {
  list-style-type: square;
  display: inline-flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}

.pie-chart li {
  margin: 0 1rem 0 2.3rem;
  font-size: 1.1rem;
}

.article .pie-chart li.dv::marker {
  color: hsl(223, 98%, 76%);
}

.article .pie-chart li.sv::marker {
  color: hsl(251, 73%, 13%);
}

.article .pie-chart li.pca::marker {
  color: hsl(237, 100%, 58%);
}

.article .pie-chart li::marker {
  font-size: 1.6rem;
}

/* LAYOUT */

.is-grouped {
  background: hsl(0, 0%, 94%);
  padding: 1.8rem;
  margin: 1.8rem 0;
 border-radius: 10px;
    border: 0.1rem dashed hsl(0, 0%, 95.7%);
    box-shadow: 0 0 15px rgb(0 0 0 / 16%);
}

@media screen and (min-width: 600px) {
  .is-grouped p {
    padding-right: 7rem;
  }
}

.case-one,
.case-two,
.case-three {
  background: hsl(0, 0%, 97%) url(../img/case-study-flower.webp) no-repeat bottom
    right -325px;
}

.case-two {
  background: hsl(0, 0%, 97%) url(../img/case-study-flowers-two.png) no-repeat bottom  right -210px;
}

.case-three {
  background: hsl(0, 0%, 97%) url(../img/case-three-flower.png) no-repeat top right -310px;
}
.is-grouped h2 {
  margin-top: 0;
}

.is-grouped .abstract {
  color: var(--accent);
}

/* TYPOGRAPHY  */
sup {
  font-weight: 200;
  font-style: oblique;
  font-size: 0.85rem;
  color: var(--accent);
  margin-right: 0.3rem;
}

/* LISTS */

ol.footnotes li::marker {
  color: initial;
  font-size: 89%;
  padding: 1.25rem;
}

/* Article 05 */

.abc {
  display: flex;
  flex-direction: column;
  background: black;
  padding: 1.2rem;
}
.abc h2 {
  color: white;
  text-align: left;
}

.abc .abstract,
.abc p {
  color: white;
}

.def:is(h2, .abstract, p) {
  color: var(--dark);
}

.def p {
  line-height: 1.4;
  color: var(--dark);
}

.def .abstract {
  line-height: initial;
  color: var(--dark);
}

.def h2 {
  color: var(--dark);
}

.def {
  display: flex;
  flex-direction: column;
  background-color: #FE9F0E;
  padding: 1.2rem;
}

/* LAYOUT */

/* section:not(.above-fold-group) {
  max-width: 768px;
  margin: 0;
  padding: 0 1rem;
  background: #fff;
} */

.above-fold-group {
  background: black;

}

.is-split-in-half {
  display: block;
  margin: 0 auto 1rem auto;
}


.split-container {
  margin-bottom:3rem;
}

@media screen and (max-width: 600px) {
    .split-container {
        gap: 1rem;
    }
}

.split-right p {
  padding-bottom:0;
  margin-top:0;
}

/* Article 12 styling */

.split-left {
  display:flex;
}

.split-header h1 {
  font-size:2.6rem;
}

.split-abstract {
  font-size: 1.5rem;
font-family: "Raleway", sans-serif;
  margin-bottom:0;
  padding-bottom:0;
}

.image.split-left img :not(.badges img) {
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width:600px) {
 
   .split-left :where(h2, .caption, img) {
    margin-top: 0;
    max-width: 100%;
}
   
.shorten {
  height:500px;
}




}



/*.split-right {*/
/*  margin-top: 1.8rem;*/
/*}*/


@media screen and (min-width:600px) {
    .split-right {
  margin-top: 0;
}
}

.shorten img {
  object-fit: cover;
}








.xyz {
  width: 100%;
  background: url(../img/k-city.webp) no-repeat top center;
  background-size: cover;
  height: 350px;
}

.o-city {
  width: 100%;
  background: url(../img/o-city.webp) no-repeat top center;
  background-size: cover;
  height: 350px;
  transform: rotate(180deg);
}

@media screen and (min-width: 600px) {
  .o-city {
    display: none;
  }

  .is-split-in-half {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
      "xyz xyz"
      "abc def";
    max-width: 100%;
  }

  .xyz {
    position: relative;
    overflow: visible;
    background: url(../img/05_main-ii.webp) no-repeat top center;
    height: min-content;
    grid-area: xyz;
    height: 382px;
  }
  .abc {
    border-radius: 0 0 0 2.5rem;
  }

  .def {
    border-radius: 0 0 2.5rem 0;
  }

  .abc h2,
  .abc .abstract,
  .abc p {
    text-align: right;
    line-height: 1.253;
  }
}

.abc h2,
.def h2 {
  padding: 0;
  margin: 0;
  font-size: 2.2rem;
}



.flex {
  display: flex;
}
/* DIAGRAMS */

.diagram {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.diagram li {
  font-size: 0.9rem;
  padding-bottom: 0.35rem;
}

.diagram-container {
  background: white;
  display: flex;
  flex-direction: column;
  margin: 1.3rem auto;
}

@media screen and (min-width: 480px) {
  .diagram-container {
    display: grid;
    width: 100%;
    gap: 1.2rem;
    grid-template-rows: auto;
    grid-template-columns: auto;
    grid-template-areas:
      "corner-a life corner-c"
      "phenomenon females eco-system"
      "experience  experience experience";
  }
}

@media screen and (min-width: 600px) {
  .diagram-container {
    grid-template-columns: 25% 25% 45%;
    grid-template-areas:
      "corner-a phenomenon experience"
      "life females experience"
      "corner-b eco-system experience";
  }
}

.diagram-container > div {
  box-sizing: border-box;
  padding: 2ch;
  border-radius: 0.75rem;
}

.diagram-container > div > p {
  padding: 0;
  margin: 0;
  text-align: center;
}

.diagram-container > div > h3 {
  font-size: 98%;
  padding-bottom: 0.65rem;
  margin-bottom: 0;
  text-align: center;
  width: 100%;
}

.diagram-container .k-arrow,
.y-arrow,
.b-arrow,
.o-arrow {
  display: block;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 15px solid var(--accent);
  margin: 1rem auto;
  
}


.y-arrow,
.b-arrow,
.o-arrow,
.k-arrow {
  position: absolute;
  bottom: -33px;
  left: calc(50% - 15px);
  transform: rotate(0deg);
}


.y-arrow {
  border-top: 15px solid #ffff9c;
}

.o-arrow {
  border-top: 15px solid #ffd68b;
}

.b-arrow {
  border-top: 15px solid #a7f3f7;
}

.k-arrow {
  bottom:-9px;
}

@media screen and (min-width: 480px) {


  .o-arrow {
    bottom: -37px;
    right: calc(50% - 10px);
    transform: rotate(0deg);
  }

  .b-arrow {
    top: 57px;
    left: -22px;
    transform: rotate(90deg);
  }

  .y-arrow {
    bottom: calc(50% - 15px);
left: inherit;
transform: rotate(270deg);
right: -20px;
  }
}

@media screen and (min-width: 600px) {
  .diagram-container .k-arrow {
    transform: rotate(270deg);
  }

  .y-arrow {
    top: initial;
    bottom: -35px;
    left: initial;
    transform: rotate(0deg);
    right: calc(50% - 15px);
}

  .b-arrow {
    top: -35px;
    left: calc(50% - 15px);
    transform: rotate(180deg);
  }

  .o-arrow {
    top: initial;
    right: -125px;
    transform: rotate(270deg);
    bottom: calc(50% - 15px);
  }

  .k-arrow {
    bottom: calc(50% - 15px);
    right: -50px;
}
}

.corner-a {
  grid-area: corner-a;
  width: 100%;
  background: transparent;
}

.corner-b {
  grid-area: corner-b;
  width: 100%;
  background: transparent;
}

.corner-c {
  grid-area: corner-c;
  width: 100%;
  background: transparent;
}

.corner-d {
  grid-area: corner-d;
  width: 100%;
  background: transparent;
}

.females {
  grid-area: females;
  width: 100%;
  background: white;
  text-align: center;
  display: flex;
  margin: auto;
  position: relative;
  height: 8rem;
display: flex;
justify-content: center;
align-items: center;
}

.phenomenon {
  position: relative;
  grid-area: phenomenon;
  width: 100%;
  background: #ffff9c;
}

.experience {
  position: relative;
  grid-area: experience;
  width: 100%;
  background: #b6f4b6;
  margin: auto;
}

.life {
  position: relative;
  grid-area: life;
  width: 100%;
  background: #ffd68b;
}

.eco-systems {
  position: relative;
  grid-area: eco-system;
  width: 100%;
  background: #a7f3f7;
}

/* article 9 diagrams */

.the-study {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 1.8rem 0 3rem 0;
}

.blue-box {
  width: min-content;
  padding: 1.3rem 1rem;
  background: var(--accent);
  border-radius: 1rem;
  color: white;
  margin: auto;
}

.corner {
  display: none;
}

@media screen and (min-width: 600px) {
  .the-study {
    flex-direction: row;
  }

  .the-study > div:nth-of-type(2) {
    margin-top: 4rem;
  }

  .the-study > div:nth-of-type(3) {
    margin-top: 8rem;
  }

  .the-study > div:nth-of-type(4) {
    margin-top: 12rem;
  }

  .arrow-head {
    display: none;
  }

  .corner {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    border-left: 15px solid var(--lighter-tone);
    border-bottom: 15px solid var(--lighter-tone);
    margin: 1px 0px 0 55px;
  }
}

.arrow-head {
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid var(--lighter-tone);
  transform: rotate(90deg);
  margin: auto;
}

.arrow {
  position: absolute;
  bottom: -24px;
  right: -12px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid var(--lighter-tone);
}

/* typography */

.inbody-quote {
  font-size: inherit;
  font-style: oblique;
  margin-bottom: 1.5rem;
}

span strong {
  font-weight: 600;
}

.is-splashed {
  font-size: 1.6rem;
}

.credit {
    position: absolute;
    bottom: 12px;
    right: 1rem;
    padding: .35rem;;
  font-size: 12px;
  color:#fff;
}

.credit a {
    color:white;
}

.contents-title {
    font-size:100%;
}

.contents-title p {
    
  color:var(--is-white);
}

/* GROUP AUTHORS */

.narrow {
  width: 100%;
  max-width: 188px;
}

.name-only {
  width: 100%;
  max-width: 166px;
}

.short {
  width: 100%;
  max-width: 150px;
}

.covid-women {
  max-width: 100%;
  gap:0;
}

@media screen and (max-width:499px) {
    .covid-women > .author {
    width:80%;
    max-width:80%;
}
}



/*.covid-women .author {*/
    
/*  margin: 1.6rem 0 0 1rem;*/
/*}*/

.article li::marker {
  color: var(--accent);
  font-size: inherit;
}

/* tables */

.table {
  margin-bottom: 3rem;
}

.table-row-1,
.table-row-2,
.table-row-3,
.table-row-4,
.table-row-5,
.table-row-6 {
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: 7ch 30% 30% auto;
  background: var(--light-tone);
  gap: 0.3rem;
  border: 0.3rem solid var(--light-tone);
  border-top-style: none;
  width: 100%;
  margin-bottom: 0;
}

.table-row-1 {
  border-top: 0.3rem solid var(--light-tone);
}

.table-row-1 > div:nth-child(1),
.table-row-1 > div:nth-child(2),
.table-row-1 > div:nth-child(3),
.table-row-1 > div:nth-child(4) {
  background: var(--dark);
  color: white;
}

.table-row-1 > div,
.table-row-2 > div,
.table-row-3 > div,
.table-row-4 > div,
.table-row-5 > div,
.table-row-6 > div {
  padding: 0.25rem;
  background: var(--lighter-tone);
  font-size: 85%;
  text-align: center;
  word-break: break-all;
}

@media screen and (min-width: 480px) {
  .table-row-1,
  .table-row-2,
  .table-row-3,
  .table-row-4,
  .table-row-5,
  .table-row-6 {
    grid-template-columns: 10ch 30% 30% auto;
  }

  .table-row-1 > div,
  .table-row-2 > div,
  .table-row-3 > div,
  .table-row-4 > div,
  .table-row-5 > div,
  .table-row-6 > div {
    padding: 0.45rem 0.25rem;
    font-size: inherit;
  }
}

/* table row 1 */
.table-row-1 {
  grid-template-areas:
    "a b c d"
    "e f g h"
    "e i j k"
    "e l m n";
}

.variable {
  grid-area: a;
}
.particulars {
  grid-area: b;
}
.respondents {
  grid-area: c;
}

.percent {
  grid-area: d;
}

.block {
  grid-area: e;
}

.batlagundu {
  grid-area: f;
}
.nilakottai {
  grid-area: i;
}

.viruveedu {
  grid-area: l;
}

.respond-1 {
  grid-area: g;
}

.respond-2 {
  grid-area: j;
}
.respond-3 {
  grid-area: m;
}

.percent-1 {
  grid-area: h;
}

.percent-2 {
  grid-area: k;
}

.percent-3 {
  grid-area: n;
}

/* table row 2 */

.table-row-2 {
  grid-template-areas:
    "o p q r"
    "o s t u"
    "o v w x"
    "o y z aa";
}
.o {
  grid-area: o;
}

.p {
  grid-area: p;
}

.q {
  grid-area: q;
}

.r {
  grid-area: r;
}

.s {
  grid-area: s;
}

.t {
  grid-area: t;
}

.u {
  grid-area: u;
}

.v {
  grid-area: v;
}

.x {
  grid-area: x;
}

.y {
  grid-area: y;
}

.z {
  grid-area: z;
}

.aa {
  grid-area: aa;
}

.table-row-3 {
  grid-template-areas:
    "oo pp qq rr"
    "oo ss tt uu"
    "oo vv ww xx"
    "oo yy zz aaa";
}
.oo {
  grid-area: oo;
}

.pp {
  grid-area: pp;
}

.qq {
  grid-area: qq;
}

.rr {
  grid-area: rr;
}

.ss {
  grid-area: ss;
}

.tt {
  grid-area: tt;
}

.uu {
  grid-area: uu;
}

.vv {
  grid-area: vv;
}

.xx {
  grid-area: xx;
}

.yy {
  grid-area: yy;
}

.zz {
  grid-area: zz;
}

.aaa {
  grid-area: aaa;
}

/*  row 4 */
.table-row-4 {
  grid-template-areas:
    "ooo ppp qqq rrr"
    "ooo sss ttt uuu";
}
.ooo {
  grid-area: ooo;
}

.ppp {
  grid-area: ppp;
}

.qqq {
  grid-area: qqq;
}

.rrr {
  grid-area: rrr;
}

.sss {
  grid-area: sss;
}

.ttt {
  grid-area: ttt;
}

.uuu {
  grid-area: uuu;
}

.table-row-5 {
  grid-template-areas:
    "oooo pppp qqqq rrrr"
    "oooo ssss tttt uuuu"
    "oooo vvvv wwww xxxx"
    "oooo yyyy zzzz aaaaa";
}
.oooo {
  grid-area: oooo;
}

.pppp {
  grid-area: pppp;
}

.qqqq {
  grid-area: qqqq;
}

.rrrr {
  grid-area: rrrr;
}

.ssss {
  grid-area: ssss;
}

.tttt {
  grid-area: tttt;
}

.uuuu {
  grid-area: uuuu;
}

.vvvv {
  grid-area: vvvv;
}

.xxxx {
  grid-area: xxxx;
}

.yyyy {
  grid-area: yyyy;
}

.zzzz {
  grid-area: zzzz;
}

.aaaaa {
  grid-area: aaaaa;
}

.table-row-6 {
  grid-template-areas:
    "ooooo ppppp qqqqq rrrrr"
    "ooooo sssss ttttt uuuuu"
    "ooooo vvvvv wwwww xxxxx"
    "ooooo yyyyy zzzzz aaaaaa";
}
.ooooo {
  grid-area: ooooo;
}

.ppppp {
  grid-area: ppppp;
}

.qqqqq {
  grid-area: qqqqq;
}

.rrrrr {
  grid-area: rrrrr;
}

.sssss {
  grid-area: sssss;
}

.ttttt {
  grid-area: ttttt;
}

.uuuuu {
  grid-area: uuuuu;
}

.vvvvv {
  grid-area: vvvvv;
}

.xxxxx {
  grid-area: xxxxx;
}

.yyyyy {
  grid-area: yyyyy;
}

.zzzzz {
  grid-area: zzzzz;
}

.aaaaaa {
  grid-area: aaaaaa;
}

/* Second table in article */

.--two {
  display: flex;
  width: 100%;
  height: 22rem;
}

.names {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0.51rem;
  width: 140px;
}

.chart {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: calc(100% - 140px);
  background: #f1f2f2;
}

.chart > div {
  height: min-content;
  padding: 0.5rem;
  background: var(--light-tone);
  text-align: right;
  box-sizing: border-box;
}

.first {
  width: 97.6%;
}

.second {
  width: 90.5%;
}
.third {
  width: 61.6%;
}

.fourth {
  width: 30.5%;
}

.fifth {
  width: 7.3%;
}

.table-three {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto;
  background: var(--light-tone);
  gap: 0.3rem;
  border: 0.3rem solid var(--light-tone);
  margin-bottom: 3rem;
}

.table-three > div {
  padding: 0.25rem;
  background: var(--lighter-tone);

  text-align: center;
  word-break: break-all;
}

.table-three > div:nth-child(1),
.table-three > div:nth-child(2),
.table-three > div:nth-child(3) {
  background: var(--dark);
  color: white;
}

/* triangle diagram */

.diagram-3 {
  position: relative;
  width: 300px;
  margin: auto;
  margin-bottom: 3rem;
}

.triangle {
  width: 0;
  height: 0;
  border-left: 135px solid transparent;
  border-right: 135px solid transparent;
  border-bottom: 275px solid var(--lighter-tone);
}

.diagram-3 > div:nth-child(2),
.diagram-3 > div:nth-child(3),
.diagram-3 > div:nth-child(4) {
  position: absolute;
  background: var(--accent);
  width: 105px;
  padding: .75rem;
  border-radius: 0.35rem;

  color: var(--is-white);
}

.diagram-3 > div:nth-child(2) {
  top: 23px;
  left: 148px;
}

.diagram-3 > div:nth-child(3) {
  top: 87px;
  left: 148px;
  left: 148px;
}
.diagram-3 > div:nth-child(4) {
  top: 173px;
  left: 148px;
}
/* Article 09 slideshow */

.mySlides {
  display: none;
}
img {
  vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
  max-width: 768px;
  position: relative;
 margin:auto;
}

.dots {
   margin: 0 auto 1.3rem auto;  
}

.slideshow-container a {
  color: var(--is-white);
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 1.8rem;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
  box-sizing: border-box;
  color: #f2f2f2;
  font-size: 1rem;
  position: absolute;
  bottom: 0px;
  padding: 0.5rem 0.5rem 0.7rem 0.5rem;
  width: 100%;
  text-align: center;
  text-shadow: 0 0 25px var(--dark);
  background: rgb(255, 255, 255);
  background: rgba(0, 0, 0, 0.5);
}

.text a {
  color: var(--is-white);
}

.text a[target="_blank"]::after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
  margin: 0 3px 0 5px;
  background: white;
  padding: 0 0.25rem;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active,
.dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev,
  .next,
  .text {
    font-size: 11px;
  }
}

/*  ARTICLES */

@media screen and (min-width: 600px) {
  .split-left :where(h2, .caption, .inbody-caption, img) {
      margin-top: 0;
      max-width: 100%;
  }

  }

/* article 20 */
.badges {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 1.3rem auto;
}

.badges img {
  max-width: 120px;
  margin: 0 1.3rem 1.3rem;
  object-fit: contain;
}


.coupon a {
     display: inline-block;
    padding: 1rem;
    border-radius: .3rem;
    background: white;
    color: var(--dark);
    text-decoration: none;
    font-weight: 900;
    margin: auto;
        box-shadow: 0 0 15px rgb(0 0 0 / 30%);

}


/*president report*/

li > .oblique {
    font-size:inherit;
    padding:0;
}

/* article 04 */

p > .oblique {
    padding:0;
    font-size:inherit;
}

